Probleme beim installieren von XPress 4!

Dieses Thema im Forum "Software" wurde erstellt von Cyclobs, 29. September 2002.

  1. Cyclobs

    Cyclobs New Member

    Also ich hab meinen G4 komplett neu installiert! Ich habe einen Imate Adapter, um den alten ADB dongle zu nutzen! Jetzt habe ich alle Imate Versionen unter 9.1 sowie unter 9.2.2 ausprobiert und jedesmal, wenn ich den Installer aufstarten will, kommt entweder, der Finder wurde unerwartet beendet oder der Rechner friert einfach ein! Ich habe auch schon probiert nur mit den Standard Erweiterungen des Systems zu starten und danach zu installieren, aber der Rechner ist auch bei diesem Versuch eingefroren! Ich bitte Euch dringends um Hilfe, da ich Morgen wieder in XPress 4 arbeiten sollte!
     

Diese Seite empfehlen